builddir = /build
pkgbuild_sha256sum = 8b95af583443cc910f927cdfc5d4e8fb7f877744c656677793b1a292333fc57a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
